/* Fix the width of the body */
body {
min-width: 970px;
margin:auto;
}
 
/* Wrapper */
.row {
width:970px;
margin:auto;
}

/* Column margins */
.col_full, /* full width */
.col_award, /* 3/4 width */
.col_midcontent, /* 2/3 width */
.col_logo, /* half width */
.col_menu, /* 1/3 width */
.col_1 /* 1/4 width */
{
margin-left: 5px;
margin-right: 5px;
display: inline;
float: left;
}

/* First and Last */
.first {
margin-left:0;
}

.last {
margin-right:0;
}

/* Column widths taking into account the margins */
.col_full {width:950px;}
.col_award {width:190px;}
.col_midcontent {width:760px;}
.col_logo {width:225px;}
.col_menu {width:725px;}
.col_1 {width:300px;}

